<?php

declare(strict_types=1);

namespace FiloBlu\ApiExtension\Model;

use FiloBlu\ApiExtension\Api\Data\TrackingInterface;
use Magento\Framework\DataObject;

/**
 *
 */
class Tracking extends DataObject implements TrackingInterface {

    public function getTrackingUrl()
    {
       return $this->getData(self::TRACKING_URL);
    }

    public function getCarrier()
    {
        return $this->getData(self::CARRIER);
    }

    public function getTrackingNumber()
    {
        return $this->getData(self::TRACKING_NUMBER);
    }
}